Read one account
curl --request GET \
--url https://api.reevo.ai/api/v2/public/account/{account_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.reevo.ai/api/v2/public/account/{account_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.reevo.ai/api/v2/public/account/{account_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"attributes": {
"id": {
"value": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value_type": "uuid"
},
"organization_id": {
"value": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value_type": "uuid"
},
"created_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"updated_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"display_name": {
"value": "<string>",
"value_type": "string"
},
"owner_user_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"created_by_user_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"domains": [
{
"value": {
"domain_name": "<string>",
"is_primary": true
},
"value_type": "account_domain"
}
],
"description": {
"value": "<string>",
"value_type": "long_text"
},
"official_website": {
"value": "<string>",
"value_type": "url"
},
"websites": [
{
"value": "<string>",
"value_type": "url"
}
],
"linkedin_url": {
"value": "<string>",
"value_type": "url"
},
"x_url": {
"value": "<string>",
"value_type": "url"
},
"facebook_url": {
"value": "<string>",
"value_type": "url"
},
"zoominfo_url": {
"value": "<string>",
"value_type": "url"
},
"address": {
"value": {
"street_one": "<string>",
"street_two": "<string>",
"city": "<string>",
"state": "<string>",
"country": "<string>",
"zip_code": "<string>"
},
"value_type": "address"
},
"estimated_annual_revenue": {
"value": {
"amount": "<string>"
},
"value_type": "currency"
},
"funding_raised": {
"value": {
"amount": "<string>"
},
"value_type": "currency"
},
"estimated_employee_count": {
"value": 123,
"value_type": "number"
},
"stage": {
"value": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"select_list_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"display_name": "<string>",
"api_name": "<string>"
},
"value_type": "account_stage"
},
"research_tldr": {
"value": "<string>",
"value_type": "rich_text"
},
"last_activity_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_voice_call": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_meeting": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_global_thread": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_engaged_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_inbound_meeting_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_inbound_voice_call_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_inbound_global_thread_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_outreached_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_outbound_meeting_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_outbound_voice_call_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"last_outbound_global_thread_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"archived_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"created_source_form_submission_details": {
"value": {
"form_submission_id": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"form_id": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"source_event_occurred_at": "2023-11-07T05:31:56Z",
"utm_campaign": "<string>",
"utm_source": "<string>",
"utm_medium": "<string>",
"utm_content": "<string>",
"utm_term": "<string>"
},
"value_type": "created_source_form_submission_details"
},
"owner_team_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"participant_user_id_list": [
{
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
}
],
"updated_by_user_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"archived_by_user_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
}
},
"record_type": "account"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}{
"status_code": 123,
"error_type": "<string>",
"message": "<string>",
"details": {
"loc": [
"<unknown>"
],
"type": "<string>",
"all_errors": [
"<unknown>"
],
"code": "request_validation_failed"
}
}account
Read one account
GET
/
account
/
{account_id}
Read one account
Authorizations
BearerAuthApiKeyAuth
Reevo API key passed as Authorization: Bearer <api-key>.
Path Parameters
Response
Successful Response
Wrapper around a single AccountObjectRecord — GET / POST / PATCH.
Show child attributes
Show child attributes
Was this page helpful?
⌘I